<?php


namespace app\model;


use DateTimeInterface;
use Illuminate\Database\Eloquent\SoftDeletes;
use support\Model;

class Consultant extends Model
{
    use SoftDeletes;
    protected $table = 'consultant';

    protected $dateFormat = 'U';


    public function serializeDate(DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }
}